@media only screen and (max-width: 1920px) {
.banner{margin-top:70px;}
}

@media only screen and (max-width: 1680px) {
}

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1366px) {
}

@media only screen and (max-width: 1280px) {
header .navbar-expand-lg .navbar-nav .nav-link{font-size:16px;}
.banner{height:100%;border-bottom: 5px solid #a2123e;}
.success-partner-main{
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}
}

@media only screen and (max-width: 1024px) {
	header .navbar-expand-lg .navbar-nav .nav-link{font-size:14px; margin:0px 0px;}
}

@media only screen and (max-width: 800px) {
header .navbar-expand-lg .navbar-nav {margin: 20px 0px;}
header .navbar-expand-lg .navbar-nav .nav-link{font-size:16px !important;}
header .navbar-expand-lg .navbar-nav li.nav-item{border-bottom:1px solid #ffffff6b;}
header .navbar-brand img{width:200px;}
.banner{height:auto;margin-top:60px;}
footer {background-image: url(../images/footer-bg-mobile.png);padding: 100px 0px 70px 0px;}
footer h1 {font-size: 20px;margin: 0px 0px 10px 0px;padding: 0px 0px 0px 0px;}
footer ul:after {height: 5px;width: 65%;top: 30px;}
footer ul li{font-size:15px;}
footer .col-md-4.col-sm-12.col-xs-12.pull-left{margin-top:40px;}
footer .col-md-4.col-sm-12.col-xs-12.pull-left a{color:#fff;text-decoration:none;}
footer ul.social-icons li{margin: 0px 4px;padding: 0px 10px;width: 30px;height: 30px;}
footer .col-md-4.col-sm-12.col-xs-12.pull-left ul:after{top: 40px;}
.success-partner-main{
    grid-template-columns:repeat(3,1fr);
}

.partner-box{
    min-height:150px;
}

}

@media only screen and (max-width: 768px) {
.desktop{display:none;}
.mobile{display:block;}

   .success-partner-main{
        text-align: center;
    }

    .success-partner-main > div{
        float: none !important;
        display: inline-block;
    }
.partnersuccess-bx h1{font-size:18px;padding:5px 10px;max-width:90%;min-width:90%;top:-20px;margin-bottom:0px;}
.partnersuccess-bx{margin: 50px 0px 0px 0px;}
.partnergov-flex {display: block;}

}

@media only screen and (max-width: 640px) {}


@media only screen and (max-width: 575px) {
footer .col-md-8.col-sm-12.col-xs-12.pull-left, footer .col-md-4.col-sm-12.col-xs-12.pull-left{width:100%;}
footer{padding: 100px 0px 50px 0px;}
}


@media only screen and (max-width: 480px) {
header .navbar-brand img{width:150px;}
.banner{margin-top:50px;}
.footstrip{font-size:9px; padding:5px 0px;}
footer{background-size:cover;}
.success-partner-main{
    grid-template-columns:1fr;
}

.partner-box{
    min-height:110px;
}

.partner-box img{
    max-height:60px;
}
}

@media only screen and (max-width: 440px) {
}


@media only screen and (max-width: 400px) {
}

@media only screen and (max-width: 375px) {
}